@charset "UTF-8";

/*
red: #ef2b2d
cyan:#0091c9
grey - PMS 400: #d1c6b5
*/

.seta {
background: #d1c6b5 url(imagens/seta.png) no-repeat scroll center center;
height: 548px;
}

.black46whitelefttop {
	font: 46px 'Black', Arial Black, Largo, sans;
	color: #fff;
	text-align: left;
	text-shadow: 0px 0px 10px #000;
}

.bold20grayleftuppercase {
	font: 20px 'Bold', Arial, sans;
	color: #ccc;
	text-align: left, center;
	line-height:1.2;
		text-transform:uppercase;
}

.bold20whiteleftuppercase {
	font: 20px 'Bold', Arial, sans;
	color: #fff;
	text-align: left, center;
	line-height:1.2;
	text-transform:uppercase;
}

.bold20grayleft {
	font: 20px 'Bold', Arial, sans;
	color: #ccc;
	text-align: left, top;
	line-height:1.2;
}

.bold20whiteleft {
	font: 20px 'Bold', Arial, sans;
	color: #fff;
	text-align: left, top;
	line-height:1.2;
}

.book16blackleft {
	font: 16px 'Book', Arial, sans;
	color: #000;
	text-align: left, top;
	line-height:1.2;
}

.splash {
background: #fff url(imagens/index.gif) repeat scroll center center;
/*background-size: contain;*/
widht:100%;
height: 900;
}


.corporativo {
background: #fff url(imagens/corporativo.jpg) no-repeat fixed center center;
/*background-size: contain;*/
background-size:cover;
widht:100%;
height: 550px;
}

.area {
background: #fff url(imagens/area.jpg) no-repeat fixed center center;
/*background-size: contain;*/
background-size:cover;
widht:100%;
height: 550px;
}

.familiar {
background: #fff url(imagens/familiar.jpg) no-repeat fixed center center;
/*background-size: contain;*/
background-size:cover;
widht:100%;
height: 550px;
}

.slide7 {
background: #d1c6b5 url(imagens/socorro.png) no-repeat scroll center center;
height: 307px;
}


.slide6 {
background: #fff url(imagens/servicos.jpg) no-repeat fixed center center;
/*background-size: contain;*/
background-size:cover;
widht:100%;
height: 550px;
}

.slide5 {
background: #d1c6b5 url(imagens/ambulancia.png) no-repeat scroll center center;
height: 263px;
}

.slide4 {
background: #fff url(imagens/identificar.jpg) no-repeat scroll center center;
/*background-size: contain;*/
widht:100%;
height: 300px;
}

.slide3 {
background: #fff url(imagens/oquefazemos.jpg) no-repeat fixed center center;
/*background-size: contain;*/
background-size:cover;
widht:100%;
height: 550px;
}

.slide2 {
background: #fff url(imagens/quemsomos.jpg) no-repeat fixed center center;
/*background-size: contain;*/
background-size:cover;
widht:100%;
height: 550px;
}

.slide {
background: #fff url(imagens/slide.jpg no-repeat scroll center center;
height: 550px;
background-size:cover;
}

.quemsomosnos {
	background: #D1C6B5 url(imagens/quemsomos.png) no-repeat scroll center center;
	background-size:cover;
	height:263px;
}

.red {
	background-color: #ef2b2d;
}

.gray {
	background-color: #d1c6b5;
}

a:link {
	color: #ef2b2d;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #ef2b2d;
}
a:hover {
	text-decoration: none;
	color: #000;
}
a:active {
	text-decoration: none;
	color: #bfe3f1;
}
	
.black46whiteleft {
	font: 46px 'Black', Arial Black, Largo, sans;
	color: #fff;
	text-align: left;
}

.bookgray {
	font: 16px 'Book', Arial, sans;
	color: #ccc;
	text-align: left, top;
	line-height:1.2;
}

.fieldset {
	width: 95%;
	height: 30px;
		font: 16px 'Book', Arial, sans;
		font-stretch:inherit;
		text-decoration:blink;
		text-transform:capitalize;
	color: #000;
		text-align: left;
		padding-left:10px;
	background-color:#fff;
	border: none;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
}
.fieldsetemail {
	width: 95%;
	height: 30px;
		font: 16px 'Book', Arial, sans;
		font-stretch:inherit;
		text-decoration:blink;
		text-transform:lowercase;
	color: #000;
		text-align: left;
		padding-left:10px;
	background-color:#fff;
	border: none;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
}

.fieldsetlines {
	width: 95%;
	height: 60px;
		font: 16px 'Book', Arial, sans;
		font-stretch:inherit;
		text-decoration:blink;
	color: #000;
		text-align: left;
		padding-left:10px;
		padding-top:10px;
	background-color:#fff;
	border: none;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
  }
		

.button
{
    font: 14px Bold, Arial, sans-serif;
    color: #fff; 
    width: 100px;
	padding:3px;
	height: 30px;
	border: none;
-moz-border-radius:5px;
-webkit-border-radius:5px;
border-radius:5px;

background: #ef2b2d;
background: -moz-linear-gradient(top,  #ef2b2d 0%, #ef2b2d 37%, #ff9115 100%);
background: -webkit-linear-gradient(top,  #ef2b2d 0%,#ef2b2d 37%,#ff9115 100%);
background: linear-gradient(to bottom,  #ef2b2d 0%,#ef2b2d 37%,#ff9115 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ef2b2d', endColorstr='#ff9115',GradientType=0 );


}

.bold14cyancenter {
	font: 16px 'Black', Arial Black, Largo, sans;
	color: #40add7;
	line-height:1.1;

}


.book14black {
	font: 16px 'Book', Arial, sans;
	color: #000;
	text-align: left, top;
	line-height:1.2;
}

.bold14red {
	font: 16px 'Black', Arial Black, Largo, sans;
	color: #ef2b2d;
	text-align: right;
	line-height:1;
}

.bold14redcenter {
	font: 16px 'Black', Arial Black, Largo, sans;
	color: #ef2b2d;
	line-height:1.1;

}

.bookblack {
	font: 16px 'Book', Arial, sans;
	color: #000;
	text-align: left, top;
	line-height:1.2;
}

.book {
	font: 16px 'Book', Arial, sans;
	color: #fff;
	text-align: left, top;
	line-height:1.2;
}

.slide {
background: #fff url(imagens/slide.jpg) no-repeat scroll center center;
height: 550px;
}

.associese {
background: #980101 url(imagens/associesefundo.jpg) no-repeat scroll center center;
}

.aemercor {
background: #1391C9 url(imagens/aemercorfundo.jpg) no-repeat scroll center center;
}

.servicos {
background: #1391C9 url(imagens/servicosfundo.jpg) no-repeat scroll center center;
}

.planos {
background: #ef2b2d url(imagens/planosfundo.jpg) no-repeat scroll center center;
}

.bold26white {
	font: 26px 'Bold', Arial Black, Largo, sans;
	color: #fff;
	text-shadow:#000;
}

.bold46white {
	font: 46px 'Bold', Arial Black, Largo, sans;
	color: #fff;
	text-align: center;
}

.bold46whiteleft {
	font: 46px 'Bold', Arial Black, Largo, sans;
	color: #fff;
	text-align: left;
}

.black46white {
	font: 46px 'Black', Arial Black, Largo, sans;
	color: #fff;
	text-shadow: 2px 2px 3px #000;
}

.black18red {
	font: 22px 'Bold', Arial Black, Largo, sans;
	color: #ef2b2d;
	text-align: right;
}

.bold12cyan {
	font: 14px 'Bold', arial, sans;
	color: #0091c9;
}

.cyan {
	background-color: #0091c9;
}

.cyan25 {
	background-color: #bfe3f1;
}

.red {
	background-color: #ef2b2d;
}


body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	-webkit-text-stroke: 0.2px;
}

@font-face {
    font-family: 'black';
    src: url('black.eot');
    src: url('black.eot?#iefix') format('embedded-opentype'),
         url('black.woff2') format('woff2'),
         url('black.woff') format('woff'),
         url('black.ttf') format('truetype'),
         url('black.svg#black') format('svg');
    font-weight: normal;
    font-style: normal;
	-webkit-text-stroke: 0.2px;

}

@font-face {
    font-family: 'bold';
    src: url('bold.eot');
    src: url('bold.eot?#iefix') format('embedded-opentype'),
         url('bold.woff2') format('woff2'),
         url('bold.woff') format('woff'),
         url('bold.ttf') format('truetype'),
         url('bold.svg#bold') format('svg');
    font-weight: normal;
    font-style: normal;
	-webkit-text-stroke: 0.2px;

}

@font-face {
    font-family: 'book';
    src: url('book.eot');
    src: url('book.eot?#iefix') format('embedded-opentype'),
         url('book.woff2') format('woff2'),
         url('book.woff') format('woff'),
         url('book.ttf') format('truetype'),
         url('book.svg#book') format('svg');
    font-weight: normal;
    font-style: normal;
	-webkit-text-stroke: 0.2px;

}
